/*
  LAOFModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 2/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Remove" = "Entfernen";
"ButtonTitle_Move" = "Bewegen";

"ModuleTitleText" = "Große und alte Dateien";
"ModuleDescriptionText" = "Suchen und entfernen Sie große Dateien und Ordner, die Sie seit Monaten nicht mehr geöffnet haben.";
"ModuleProgressTitle" = "Suche nach großen und alten Dateien …";
"ModuleKeywords" = "large & old files, large and old files, large files, old files, archives, folders, movies, documents, pictures";

"ButtonTitle_Clean" = "Bereinigen";

"BenefitTitle_0" = "Findet Ihre Datengräber";
"BenefitTitle_1" = "Sortiert ganz einfach Ihre Dateien";
"BenefitDescription_0" = "Hilft Ihnen, zahlreiche vergessene Dateien zu finden, damit Sie alles löschen können, was Sie nicht mehr benötigen.";
"BenefitDescription_1" = "Bietet praktische Filter, damit Sie nicht mehr benötigte Dateien schnell löschen können.";

"BriefResults_NothingToClean" = "Keine alten und großen Dateien gefunden.";

"TitleText_CMLAOFScanIdentifierMain" = "Große und alte Dateien";
"DescriptionText_CMLAOFScanIdentifierMain" = "Cache-Dateien dienen ursprünglich zum schnelleren Öffnen von Programmen. Werden die Cache-Dateien jedoch zu groß, führt dies zu fehlerhaftem Verhalten und Verlust von Programmleistung.";

"FilterText_NoSelectedItems" = "Keine Objekte ausgewählt";

"FilterText_Selected" = "Ausgewählt";
"FilterText_AllFiles" = "Alle Dateien";
"FilterText_Other" = "Andere";

"FilterText_ByKind" = "Nach Typ";
"FilterText_Archives" = "Archive";
"FilterText_Pictures" = "Bilder";
"FilterText_Movies" = "Filme";
"FilterText_Audio" = "Musik";
"FilterText_Documents" = "Dokumente";

"FilterText_BySize" = "Nach Größe";
"FilterText_Huge" = "Riesig";
"FilterText_Average" = "Durchschnittlich";
"FilterText_Small" = "Klein";

"FilterText_ByAccessDate" = "Nach Zugriffsdatum";
"FilterText_Unknown" = "Unbekannt";

"FilterText_OneYearAgo" = "Vor einem Jahr";
"FilterText_OneMonthAgo" = "Vor einem Monat";
"FilterText_OneWeekAgo" = "Vor einer Woche";
"FilterText_LastWeek" = "Letzte Woche";

"FilterTooltip_AllFiles" = "Hier werden alle Dateien angezeigt, die CleanMyMac als groß betrachtet.";
"FilterTooltip_Other" = "Alle Dateien mit anderen Formaten werden in dieser Kategorie angezeigt.";

"FilterTooltip_Archives" = "Diese Gruppe zeigt Archive an, die in den gescannten Orten gefunden wurden.";
"FilterTooltip_Pictures" = "Hier werden gefundene Fotos und Bilddateien jeglicher Art angezeigt.";
"FilterTooltip_Movies" = "Diese Gruppe beinhaltet Filme und andere Videodateien, die Sie prüfen und bei Bedarf löschen können.";
"FilterTooltip_Audio" = "In dieser Gruppe werden Songs und andere Audiodateien gesammelt.";
"FilterTooltip_Documents" = "Dieser Bereich umfasst Textdateien, Tabellen, Keynote-Präsentationen und andere ähnliche Dokumente.";

"FilterTooltip_Huge" = "Große Dateien (über 1 GB) sind hier für sie zusammengefasst.";
"FilterTooltip_Average" = "Diese Gruppe beinhaltet Dateien, die nicht zu klein sein, aber trotzdem die 1-Gigabyte-Marke nicht erreichen.";
"FilterTooltip_Small" = "In dieser Gruppe finden Sie kleinere Dateien, die zusammen trotzdem viel Speicherplatz belegen können.";

"FilterTooltip_OneYearAgo" = "In diesem Bereich werden alle Dateien angezeigt, die Sie innerhalb der letzten 12 Monate nicht geöffnet oder bearbeitet haben.";
"FilterTooltip_OneMonthAgo" = "Diese Gruppe beinhaltet Dateien, auf die Sie im letzten Monat nicht zugegriffen haben.";
"FilterTooltip_OneWeekAgo" = "Hier erscheinen Dateien, die Sie seit mindestens einer Woche nicht geöffnet haben.";
"FilterTooltip_LastWeek" = "In dieser Gruppe werden Dateien angezeigt, die Sie kürzlich geöffnet haben.";

"ScanErrorTitle_101" = "Laufwerk ausgelastet";
"ScanErrorDescription_101" = "Spotlight indiziert gerade die Speicherorte auf Ihrem Mac, daher kann der Scan zu diesem Zeitpunkt nicht ausgeführt werden. Bitte versuchen Sie es später erneut.";
"ScanErrorRecommendations_101" = "1. Dies ist einer der planmäßigen Vorgänge in macOS.\n2.  Sie haben den Vorgang möglicherweise aus dem Wartungsmodul gestartet.";

/* Reminders */

"ProcessReminder_ScanComplete_Title" = "Scan abgeschlossen!";
"ProcessReminder_ScanComplete_Format" = "CleanMyMac hat %@ an großen Dateien auf Ihrem Mac gefunden. Wählen Sie in der Liste die Dateien aus, die Sie entfernen möchten.";

"ProcessReminder_CleanComplete_Title" = "Entfernen abgeschlossen!";
"ProcessReminder_CleanComplete_Format" = "CleanMyMac hat soeben %@ an großen Dateien von Ihrem Mac entfernt.";

"ProcessReminder_MoveComplete_Title" = "Bewegen abgeschlossen!";
"ProcessReminder_MoveComplete_Format" = "CleanMyMac hat soeben %@ an großen Dateien auf Ihrem Mac bewegt.";

/* Cleanup progress */

"CleanProgress_Status_Move_InProgress" = "Dateien werden bewegt …";
"CleanProgress_Status_Remove_InProgress" = "Unnötige Dateien werden entfernt …";

"CleanProgress_Status_Move_Finished" = "Bewegen abgeschlossen";
"CleanProgress_Status_Remove_Finished" = "Entfernen abgeschlossen";

/* Cleanup success */

"CleanupSuccessComplete_Remove_StatusText" = "Entfernen abgeschlossen";
"CleanupSuccessComplete_Remove_ExecutedWorkTypeText" = "Entfernt";

"CleanupSuccessComplete_Move_StatusText" = "Bewegen abgeschlossen";
"CleanupSuccessComplete_Move_ExecutedWorkTypeText" = "Bewegt";

/* Cleanup failure */

"CleanupFailureComplete_Remove_StatusText" = "Bereinigung fehlgeschlagen";
"CleanupFailureComplete_Remove_DescriptionText" = "Prüfen Sie das Bereinigungsprotokoll auf Fehler und versuchen Sie es erneut.";

"CleanupFailureComplete_Move_StatusText" = "Bewegen fehlgeschlagen";
"CleanupFailureComplete_Move_DescriptionText" = "Prüfen Sie das Protokoll auf Fehler und versuchen Sie es erneut.";

/* Volume Picker */

"VolumePicker_UsedSpace_Format" = "%@ Belegt";
"VolumePicker_YourHomeFolder" = "Ihr Benutzerordner";

/* Accessibility labels */

"ReviewDetails_MasterTable_AccessibilityLabel" = "Dateitypen";

"FilterAccessibilityLabel_Selected" = "Ausgewählte Dateien";
"FilterAccessibilityLabel_AllFiles" = "Alle gefundenen Dateien";
"FilterAccessibilityLabel_Other" = "Andere Dateien";

"FilterAccessibilityLabel_Archives" = "Archive";
"FilterAccessibilityLabel_Pictures" = "Bilder";
"FilterAccessibilityLabel_Movies" = "Filme";
"FilterAccessibilityLabel_Audio" = "Musik";
"FilterAccessibilityLabel_Documents" = "Dokumente";

"FilterAccessibilityLabel_Huge" = "Riesige Datei";
"FilterAccessibilityLabel_Average" = "Durchschnittlich große Dateien";
"FilterAccessibilityLabel_Small" = "Kleine Dateien";

"FilterAccessibilityLabel_OneYearAgo" = "Vor einem Jahr geöffnete Dateien";
"FilterAccessibilityLabel_OneMonthAgo" = "Vor einem Monat geöffnete Dateien";
"FilterAccessibilityLabel_OneWeekAgo" = "Vor einer Woche geöffnete Dateien";
"FilterAccessibilityLabel_LastWeek" = "Letzte Woche geöffnete Dateien";
